.t754__content{
    background-color: #fff;
    border: 1px solid #d6d6d6;
    border-radius: 12px;
}


.t-menu-popover__rightwrapper{flex: 4;     flex-wrap: nowrap;}
.t-menu-popover .t-menu-base__list{    flex-wrap: nowrap;}
#rec2360114283 .t754__bgimg{border-radius: 12px!important;}
.t754__buttons{margin-bottom: 24px;}
#rec2360114283 .t-popup .t754__descr, .t754__close-text, .t706__sidebar-heading.t-name, .t706__product-title, .t706__product-plusminus, .t706__product-quantity, .t706__sidebar-totalamount-label{font-family: Arial!important;color: #2b91ba!important;}
.t706__product-amount{color: #2b91ba!important;}
.t706__sidebar-top, .t706__sidebar-products{border-bottom: 1px solid #cde1e9!important;}

@media screen and (max-width: 670px) {
    .t754__btn {
        width: 60%;
    }
    .t977__col-inner{ margin-bottom: 18px;}
}

@media (max-width: 960px) {
    .t853__col{margin-bottom: 30px;}
    .t452__content {display: flex;}
    .t389__list, .t389__copyright, .t389__scroll.t-align_right{text-align: left!important;}
    .t464__col{max-width: 50%;}
    .t967__imglogo {position: absolute; top: 10px;}
}